﻿/*---- ViewCart page ----*/
div.cart-buttons
{
    margin-top: 10px;
}

div.cart-empty-message
{
    font-size: 14pt;
    margin-bottom: 10px;
}

table.cartItems td
{
    padding: 5px;
    
}

div.cart-buttons a
{
    margin-right: 10px;
}


tr.cart-item
{
	vertical-align: middle;
}



tr.cart-item td
{
	vertical-align: inherit;
}

div.packageComponents td
{
	padding: 0px;
}

tr.lineComment input.lineComment {
	width: 100%;
}

table.cartItemsLayout td.qty input
{
	width: 25px;
}

table.cartItemsLayout td.unitprice
{
	width: 50px;
}


tr.cart-item.promo
{
	height: 40px;
}

tr.cart-item.promo span.icon
{
	display: inline-block;
	min-height: 40px;
	/* background:  url(images/promotion.png) no-repeat; */
	background-position: 0px -5px;
	text-indent: 40px;
	 position:relative;
	 top: -0px;
}

/* Applied Promotions List */
div.appliedPromos div.title
{
	display: inline-block;
	/* background:   url(images/promotion.png) top left no-repeat; */
	text-indent: 40px;
	min-height: 40px;
	 vertical-align: middle;
}

